[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=1.58
RTL=0
[menu_102]
70001=&Файл
40024=&Получить информацию о домене
40027=&Дополнительные параметры
40001=&Сохранить отчёт в формате HTML
40002=В&ыход
70002=&Правка
40008=С&копировать
40030=Скоп&ировать все
40007=Выбрать &все
40015=&Отменить весь выбор
70003=&Вид
40004=О&бновить
70004=&Настройки
40033=&Значок в области уведомлений
40036=&Автоизвлечение имени домена
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40006=HTML-&отчёт: все элементы
40010=HTML-о&отчёт: выбранные элементы
40011=Выбрать &колонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[menu_116]
70001=Меню в области уведомлений
40035=&Открыть DomainHostingView
40002=В&ыход
[dialog_105]
caption=Свойства
1=OK
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1006=Вперёд! (F9)
1007=Домен:
[dialog_115]
caption=Дополнительные параметры
1=OK
2=Отмена
1008=Использовать этот DNS-сервер:
1010=Использовать этот CSS-файл внутри HTML-отчётов:
1012=...
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Сортировка колонок - кнопками 'Выше/Ниже'.
1002=Ширины выбранной колонки (тчк):
[strings]
4=Элементов: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Нужно ввести правильное имя домена!
9=Предпочтение: %d
10=Сбор информации, подождите...
11=Выберите имя HTML-файла для сохранения отчёта о домене
12=Выберите имя CSS-файла для использования внутри HTML-отчётов
14=Загрузка... %d
101=Администратор
102=TTL по умолчанию
103=Истекает
104=Обновить
105=Повтор
106=Серийный
111=Приоритет
201=Тип записи
202=Имя хоста
203=IP-адрес
204=Дополнительные сведения
205=Раздел
221=Тип адреса
222=IP-адрес
223=Страна
224=Имя сети
225=Владелец
226=Начальный IP
227=Конечный IP
228=Имя контакта
229=Адрес
230=Email
231=Email для жалоб
232=Телефон
233=Факс
234=Источник Whois
235=CIDR
250=Веб-сервер
251=Почтовый сервер
252=Сервер доменных имён
261=ARIN
262=RIPE NCC
263=APNIC
264=LACNIC
265=AfriNIC
601=HTML-файл с отчётом
701=CSS-файл
702=Все файлы
1100=Вопрос
1101=Ответ
1102=Полномочие
1103=Дополнительно
2001=A
2002=NS
2005=CNAME
2006=SOA
2012=PTR
2015=MX
2016=TEXT
2028=AAAA
2033=SRV
2501=Получена DNS-запись
2502=Отправка запроса IP в WHOIS
2503=Получен запрос IP в WHOIS
2504=Отправка запроса домена в WHOIS
2505=Получен запрос домена в WHOIS
3001=DNS-записи
3002=Сводная информация
3003=Информация об IP-адресах
3004=Необработанная информация о домене
3005=Информация об IP-адресе веб-сервера
3006=Информация об IP-адресе почтового сервера
3007=Информация об IP-адресе сервера имён
3008=Список субдоменов
3009=Отчёт о домене %s
3010=Создано с помощью %s
3101=Домен зарегистрирован на %s
3102=Хостинг сайта принадлежит %s
3103=Хостинг почтового сервера принадлежит %s
3104=Хостинг сервера доменных имён (DNS) принадлежит %s
3105=Домен создан %s
3106=Последний раз домен обновлялся %s
3107=Срок действия домена истекает %s
3108=Этот домен использует для отправки и получения почты службу Gmail компании Google.
3109=Домен зарегистрирован на %s
3110=Этот домен защищён службой конфиденциальности, поэтому настоящее имя зарегистрировавшего его лица не отображается.
3111=Этот домен не зарегистрирован
3112=Строка веб-сервера: %s
3113=Строка почтового сервера: %s
3114=Строка FTP-сервера: %s
3201=Сайт управляется сервером Windows
3202=Сайт управляется сервером Linux/UNIX
